#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Mon Jul 02 10:19:36 EDT 2018
maven-metadata-build.shibboleth.net.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1530533846547
maven-metadata-otp_auth-local.xml.lastUpdated=1530533846511
maven-metadata-mavencentral.xml.lastUpdated=1530533846546
maven-metadata-mavencentral.xml.error=
maven-metadata-jboss.xml.lastUpdated=1526215249768
maven-metadata-bouncycastle.xml.error=
maven-metadata-build.shibboleth.net.xml.lastUpdated=1530541176149
maven-metadata-ZK\ CE.xml.error=
maven-metadata-rubygems-releases.xml.error=
maven-metadata-rubygems-releases.xml.lastUpdated=1522172002139
maven-metadata-repository.jboss.org.xml.lastUpdated=1530533846659
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-ZK\ CE.xml.lastUpdated=1526215249455
maven-metadata-push_sender-local.xml.error=
maven-metadata-push_sender-local.xml.lastUpdated=1530533846512
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-jboss.xml.error=
maven-metadata-gluu.xml.lastUpdated=1530533846533
